import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMopekaConfig } from './mopeka.types.js';
import { mopekaProfile } from './mopeka.types.js';

export class MopekaConfigFlow extends SimpleLocalConfigFlow<IMopekaConfig> {
  constructor() {
    super(mopekaProfile);
  }
}
